

	

	
	<div class=" grid grid-cols-1 md:grid-cols-2 lg:grid-cols-2 gap-x-60px gap-y-0  ">
		<div class=" mx-auto  lg:mx-36 ">			
			<h3 class=" font-playfair mx-3 text-30/40 mb-30px mt-60px lg:my-60px lg:text-55/65 ">{{page.header.custom.short|raw}}</h3>
			<div class=" mx-3 font-roboto_reg text-18/26 mb-60px lg:text-20/30 ">{{page.header.custom.content|raw}}</div>
		</div>
		
		<div class="hidden font-roboto_reg text-18/26 lg:mx-3 mt-60px mx-3 md:grid mb-60px">{% include "forms/form.html.twig" with { form: forms('newsletter')} %}
			
		</div>
		<a class="md:hidden font-roboto_reg text-18/26 lg:mx-36 mx-3 mb-60px" href="https://jobtechdev.se/sv/newsletter"> Anmäl dig till nyhetsbrevet</a>
				
	</div>		
	
	{# <div class="register">
		{% if page.header.custom.register %}
			<a href="">
				{{'JOBTECH.CONTENT.REGISTER_EVENT'|t}}
			</a>
		{% else %}
			{{'JOBTECH.CONTENT.REGISTER_EVENT'|t}}
		{% endif %}
	</div> #}
